/* Стили плагина Elastislide */
.es-carousel-wrapper{
	padding:10px 40px;
	position:relative;
}
.es-carousel {
	overflow:hidden;
}
.carousel-small {
    height: 100px;
}
.es-carousel .left-fade {
/*    background:transparent url(../images/left-fade.png) repeat-y top left;	*/
    position: absolute;
    left: 24px;
    top: 0;
    width: 34px;
    height: 265px;
    z-index: 1;
}

.es-carousel .right-fade {
    background:transparent url(../images/right-fade.png) repeat-y top left;
    position: absolute;
    right: 20px;
    top: 0;
    width: 34px;
    height: 265px;
    z-index: 1;
}

.home-parthner .es-carousel .left-fade {
    left: 40px;
}

.home-parthner .es-carousel .right-fade {
    right: 40px;
}


.carousel-small .left-fade,
.carousel-small .right-fade{
    height: 100px
}

.es-carousel ul{
	display:none;
}
.es-carousel ul li{
	height:100%;
	float:left;
	display:block;
    
}
.es-carousel ul li a{
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    transition: all 0.1s ease;    
	display:block;
    
}

.es-carousel ul li:hover a {
    color: #9a9a9a;
}

.es-carousel ul li a span.img {
    display: block;
    vertical-align: middle;
    height: 210px;
    text-align: center;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;     
    opacity:1;
    width: 90%;
    margin: 0 auto;
}

.home-parthner ul li a span.img {
    border-bottom: none;
    width: 100%;
}

.carousel-small ul li a span.img {
    height: 120px;
}

.es-carousel ul li:hover a span.img {
    /*opacity:0.85;*/
}

.es-carousel ul li a img {
	border:none;
	max-height:100%;
	max-width:100%;
    text-align: center;    
}
.es-nav span {
	position:absolute;
	top:50%;
	left:12px;
	width:20px;
	height:56px;
	margin-top:20px;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.8;
    z-index: 2;
}
.es-nav span.es-nav-next {
	right:12px;
	left:auto;
	background-position:top right;
    backface-visibility: visible;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAA4CAYAAAD959hAAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo1NjlFN0M3NzlBMjkxMUU2ODEyMUM3QzkwNkIwOEJGRiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo1NjlFN0M3ODlBMjkxMUU2ODEyMUM3QzkwNkIwOEJGRiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjU2OUU3Qzc1OUEyOTExRTY4MTIxQzdDOTA2QjA4QkZGIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjU2OUU3Qzc2OUEyOTExRTY4MTIxQzdDOTA2QjA4QkZGIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+kc15PQAAAg5JREFUeNqsmMsrRGEYxmfGQTYWWLjEAlEow0IuK7cNKZFLsSBJEUlhQcjCZUEWohT5C2xloaxtZGVh45JrSa7l7vfpO3WamMz53rd+nTo1T+8z53zP+854kpOTrqDKI1Q+WIE1RGOlBCfhApakuvTQXQ68QJOk6BDcQLypZbvm4ABWJbtMh0fokBTthntIcfN57y+C6t4WhEPZ6enZl9vv8Ke0QDvkQa+k9VZ4hgwjywGiG1wSoYTOP1xZDqguSIVhSeu1+hTlGlt2iK5z8UMB1l9NLNvVDzEwLmm9At6g0NiyQ3SRSwXkY/3ZxLJdQxAGU5LWi+AdSiVFp+EIok0t2zUBdzAv2aUfXqFaUnQEzp0T02eoOQMnsCjZZYaOuYaQX+wgon36WGZLCSqdbXjyeeRKpVCEJSSmgliFRraE3TQ9y1uMHwoiKih24Jr0qVf3TC0PQCbUSW5sta4D1iGmtopd2Mdqm0TajEGsnjXGVgv0bKmUmClRXPbUqcBqj8RMmdYzZVDCaqmeJcUSYtFwDLOmy5JdC/Cgn65xdzX6qfolxOLgEkZdr8QBtaxnxsx/Ba0g3ak4qlFrHO/cu6nVJLiFkI/WXz8rNiESyunuMxRB6484Vy9vbqhiweK8062G95c4v6cz1/uKFRDnWZAjGefNplpeR5wfYrXRVNDSBz5BL+Mie4no3yzfAgwAooKUjgLAnI8AAAAASUVORK5CYII=);
    opacity: 0.6;
}
.es-nav span.es-nav-prev {
	left:12px;
	background-position:top right;
    backface-visibility: visible;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAA4CAYAAAD959hAAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpFRkQ1RUJDQTlBMjkxMUU2OURFRkZGNEJFNDgyRjNBMSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpFRkQ1RUJDQjlBMjkxMUU2OURFRkZGNEJFNDgyRjNBMSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkVGRDVFQkM4OUEyOTExRTY5REVGRkY0QkU0ODJGM0ExIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkVGRDVFQkM5OUEyOTExRTY5REVGRkY0QkU0ODJGM0ExIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+mjVO2QAAAidJREFUeNqsmEFrE1EUhTM2KARqApJFCS0EJCgEEhBD2i5KoCU0UuymKDQgNAgKtYhSSLNqKy7aQsmyYmlxJf4Al3UpIrhUEEGowY2QIiJiUot+T+7AEJImmXcHPh5M3hzumcnc8944AaVjeDhWYNh3lMQuMLyHpwMaguHw+WcMZ6EYVKjuJsN1uFKrfT22FRuCOiy7585YFrgLH2DbPRG0qO42wwSksHpiazUOP+BO62+ODzFzmw6gAdNU99f7ux/LS5CGZKuYH6uX4DfMd5rj9CFm3LyGQyqb6zSvH8tlGIGCxruahmOY6TbX6UHsHMM7eIvVhW7ze3lT1mEQ7mtYHYM/kNMQC8EnqPZz3WmWt8C8oysa1U3JU81oiEXgCzzyc307y+ae1eXpWlc3Cw1IaohF4Zu3ndta3oGP3nbu5whKdaYd5bXaeQy+t2vnfi3vwRt4oiXYlNQPaAmaOEzBPS1Rcx/n4BckbLUcj+hzhjiM2zxp7/9wUTKjrGn9GjRNhlhb9oiaBdBVyGC9odFtHpg1JKxqWs9JloxqilYlU0JamVKRTNnUrDIr2TKpKfpYMiZia9k91uBIskatypRkzaymaEUyJ2pr2T024LNWI3arTEibK2qKLkkGxazW2B5Bc80rMPu6fOtOoO+tmQjcgizc1bRegp9w0cpyi+hLaXUTbmzY7kZLcBkealq/4V2xaX1zeMFgIjij/hHDUbT+/zPLPwEGAASflQXhpK+7AAAAAElFTkSuQmCC);
    opacity: 0.6;
}

.xar-img .es-nav span {
    width: 52px;
    height: 52px;
}

.xar-img .es-nav span.es-nav-next {
    background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADQAAAA0CAYAAADFeBvrAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDowRDQ0NzNDMUI4NkQxMUU2OTRENkIwNTg0MTFDN0E1MiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDowRDQ0NzNDMkI4NkQxMUU2OTRENkIwNTg0MTFDN0E1MiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjBENDQ3M0JGQjg2RDExRTY5NEQ2QjA1ODQxMUM3QTUyIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjBENDQ3M0MwQjg2RDExRTY5NEQ2QjA1ODQxMUM3QTUyIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+t9J42wAAATJJREFUeNrs2kEKgkAUBuAxPEGXaF+X6QjiKldeYVzVJnHdyrMEQlsPUUeonjCCCymCee/Px3vwoy6U+XBw3oCJ975zzm2djupWijBD7dLJxZ7SLxSyobTDyRTUl2V5+3ZnVVXQkdMYP45p5ZSVgQxkIAMZ6JdaawIdKHfKmZJoAI3Pyik1ChUTdKQ04TxDoWKCXuHtQFGxPwpwFMdnG4riWodgKM6FFYLi7hTEURKtjyhKqpcTQ0k2pyIo6W6bHYXYPsyhCtsP/REoCdMsC9dNaGwXCZrD5GEaLg7EjpEEiWCkQGIYCZAohhskjuEEQTBcIBiGAwTFxAbBMbFBBRoTG/QMxxqFGSqN+KwT5UJ5aOq2oRjbDxnIQAYy0OIq8d6PK7q638taLVOuUzTjrm8BBgAf3GPKGUFnOgAAAABJRU5ErkJggg==);
}

.xar-img .es-nav span.es-nav-prev {
    background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADQAAAA0CAYAAADFeBvrAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDoxMzI2NDY4REI4NkQxMUU2QjA2QjgyQURCN0EyOEZGMyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDoxMzI2NDY4RUI4NkQxMUU2QjA2QjgyQURCN0EyOEZGMyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjEzMjY0NjhCQjg2RDExRTZCMDZCODJBREI3QTI4RkYzIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjEzMjY0NjhDQjg2RDExRTZCMDZCODJBREI3QTI4RkYzIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+2vMMMgAAATNJREFUeNrs2kEKwjAQBdC0eAI9hHu9jEcQ3eiqV0hXurF4BM8iKm49hB7BOoUUihS6yfwx4wQ+WCiS107TiZh57y/OubnTMW65IkwzZqPOwYLySBQypZyaD13QoyiK+/eZZVmKzpTmNHhOd465UzYMZCADGchA3GOsBZRRDpQnZRPrS0eCmIqyjH1h8x/AHCm7VEF9mBWlThHEjkGCIBgUCIZBgKAYbhAcwwkSwXCBxDAcIFFMbJA4JjZoK42x/dDA2IU748KdqkIZJguqQ5mJomKXnDiK4xkSRXEtCmIozlVOBMW9bMNRiPcQFIV6scJQyE4BgkK3PuwoiV6uD7VNvTltUVU4fmvothvUmjKh7DVtH162HzKQgQxkoL8FZd779rczdX8vO2kpubOiirt+BBgADw5jtj25laEAAAAASUVORK5CYII=);
}

.es-nav span:hover{
	opacity:1.0;
}